<div class="page-header">
  Brooks Corey
</div>
<div *ngIf="rawDataList" class="page-content">
  <bc-file-reselect-block [fileName]="rawDataList.name"></bc-file-reselect-block>
  <div class="tables-list">
    <mat-card class="tables-list-item" *ngFor="let data of rawDataList.samples; let i = index">
      <bc-input-tables [data]="data" (dataChanged)="rawDataItemChanged($event, i)"> </bc-input-tables>
    </mat-card>
  </div>
  <gng-spinner class="spinner" *ngIf="loading"></gng-spinner>
  <button class="form__btn" mat-flat-button color="primary" (click)="onSubmit()">
    Calculate
  </button>
</div>
